1C: Arcadia Internet Store Denial of Service Vulnerability

Bugtraq ID: 2905
Class: Access Validation Error
CVE: CVE-2001-0703
Remote: Yes
Local: No
Published: Jun 21 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: This vulnerability was submitted to BugTraq on June 21st, 2001 by ViperSV <vipersv@mail.ru> of NERF Security gr0up.
Vulnerable: Arcadia 1C: Arcadia Internet Store 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus